MKTEXLSR(1)

NAME
mktexlsr - create ls-R databases

SYNOPSIS
mktexlsr [directories]

DESCRIPTION
This manual page is not meant to be exhaustive. The complete documentation for this version of TeX can be found in the info file or manual Kpathsea: A library for path searching.

mktexlsr is used to generate the ls-R databases used by the kpathsea library. It will create them for the specified directories, or for a default list if no directories are specified.

OPTIONS
mktexlsr accepts the following options:

--help
    Print help message and exit.

--version
    Print version information and exit.

REPORTING BUGS
Report bugs to: tex-k@tug.org (https://lists.tug.org/tex-k)
TeX Live home page: https://tug.org/texlive/